[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060491] Re: Libretto20,50 and kernel-2.4.20-0vl29.1


のざわです。

> などに /etc/sysconfig/pcmcia の中を
> 
> PCIC=i82365
> 
> とするとよいようですが、今は手元になく試す時間がないので、確認できまし
> たら報告します。

これだけでなく、

> > --->  kernel2.4ではdefaultで yenta_socket を使用するみたい。
> >       /etc/init.d/pmcica の70行あたりの if を書き換えて
> >       2.4でも2.2でもPCIC=i82365を使用するようにする。

の部分である下のと、もうひとつに

        if [ $PCIC != yenta_socket -a $kernel = 2.4 ]; then 
                PCIC=i82365
                #PCIC=yenta_socket
        fi
:
        if [ $? -ne 0 ] ; then
            if [ -d /lib/modules/preferred ] ; then
                PC=/lib/modules/preferred/pcmcia
            else
                PC=/lib2/modules/`uname -r`/pcmcia
                #PC=/lib/modules/`uname -r`/pcmcia
            fi

と /lib2 という存在しないものを指定して逃げてしまいました。きちんとで
きればよかったのですが、まあ動いてしまったので、よしとしました。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: